<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ListView?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<VBox maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="549.0" prefWidth="1000.0" spacing="10.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="rentalSystem.ReturnCarController1">
   <children>
      <Label text="Close contract">
         <font>
            <Font name="Verdana Bold" size="18.0" />
         </font>
      </Label>
      <Label text="Choose which contract to close..." />
      <ListView fx:id="contract" minHeight="366.0" prefHeight="448.0" prefWidth="980.0" />
      <HBox alignment="CENTER_RIGHT">
         <children>
            <Button mnemonicParsing="false" onAction="#nextClick" text="Next &gt;&gt;" />
         </children>
      </HBox>
   </children>
   <padding>
      <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
   </padding>
</VBox>
